
pre {
    white-space: pre-wrap;
}

.component img {
    max-width:100%;
    height: auto;
}

body.mce-content-body .block-placeholder {
    background-color: bisque !important;
}

body.mce-content-body .block-prefix {
    background-color: beige !important;
}

body.mce-content-body .block-prefix::before {
    color: rgba(0, 0, 0, 0.60) !important;
    content: "(" !important;
}

body.mce-content-body .block-suffix {
    background-color: beige !important;
}

body.mce-content-body .block-suffix::after {
    color: rgba(0, 0, 0, 0.60) !important;
    content: ")" !important;
}


h1, h2, h3, h4, h5, h6 {
    page-break-after: avoid;
}

.component-header, .component-name {
    page-break-after: avoid;
}

.component table {
    height: auto;
    width: auto;
    max-width: 100%;
}

td.fr-thick {
    line-height: 1.5em;
    padding: 5px;
}


.component .app-name-view.component-name {
   color: #083133 !important;
   font-family: "Lato","Roboto",sans-serif;
   font-size: 16pt !important;
   border-bottom: solid 2px #50a684 ;
   font-weight: bold !important;

}
.component-body {
   color: #4D4D4F !important;
   font-family: "Lato","Roboto",sans-serif;
   font-size: 12pt !important;
}

.instructor-component .cell-name {
    font-weight: bold;
}

.material-component .cell-name {
    font-weight: bold;
}

.org-name-tile {
    color: #ffffff !important;
}

.org-description {
    color: #ffffff !important;
}

h1 {
    font-size: 16pt !important;
    color: #000000 !important;
}
h2 {
    font-size: 14pt !important;
    color: #000000 !important;
}

.login .login-logo-link a.mdc-button.mat-mdc-button-base.mat-raised-login-button.mat-mdc-raised-button.mat-accent{
    height: fit-content !important;
}

table {
  border-collapse: collapse; /* Prevents double borders */
}

th {
  border: 2px solid #000000; /* Thick black border around headers */; padding:3px;
}

td {
  border: 1px solid #000000; /* Thinner black border for data */; padding:3px;
}
